RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005905SAF[All Projects] Generalpublic2020-10-03 10:332020-10-11 12:59
ReporterYakhin 
Assigned ToJastreb 
PrioritynoneSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.5.3 
Summary0005905: Zrak RD-7J нужна своя иконка.
Descriptionrhssaf_zrak_rd7j
TagsNo tags attached.
RHS versionStable
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2020-10-03 10:33 Yakhin New Issue
2020-10-05 04:40 Jastreb Assigned To => Jastreb
2020-10-05 04:40 Jastreb Status new => acknowledged
2020-10-11 12:59 reyhard Status acknowledged => resolved
2020-10-11 12:59 reyhard Fixed in Version => 0.5.3
2020-10-11 12:59 reyhard Resolution open => fixed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker